Anonymous Login
2020-07-10 20:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001464Pending RequestsTaskspublic2014-04-05 17:50
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0001464: tasklist orders by date, not parent/date
Descriptionbug?feature?

rather a bug.
create a dynamic task with two children, starting at different dates-

tasklist orders:

child 1
dynamic
(both obviously starting same date)
child 2

looking like
|_child1
parent
|_child2

showing the dependent child1 out of parent context is a bug
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001055closedcaseydk v3.2 Release Task List Report sorting error 
+Relationships

-Notes

~0003264

caseydk (administrator)

Closed in favor of 0001055
+Notes

-Issue History
Date Modified Username Field Change
2014-02-22 04:14 opto New Issue
2014-02-27 00:29 caseydk Relationship added duplicate of 0001055
2014-03-13 22:14 caseydk Note Added: 0003264
2014-03-13 22:14 caseydk Status new => closed
2014-03-13 22:14 caseydk Assigned To => caseydk
2014-03-13 22:14 caseydk Resolution open => duplicate
2014-04-05 08:05 caseydk Project v3.2 Release => Pending Requests
2014-04-05 08:05 caseydk Category Reports => General
2014-04-05 17:50 caseydk Category General => Tasks
+Issue History